/// <autosync enabled="true" />
/// <reference path="../app_themes/theme1/js/bootstrap.js" />
/// <reference path="../app_themes/theme1/js/jquery.chocolat.js" />
/// <reference path="../app_themes/theme1/js/jquery.flexslider.js" />
/// <reference path="../app_themes/theme1/js/jquery.hoverdir.js" />
/// <reference path="../app_themes/theme1/js/jquery-1.11.1.min.js" />
/// <reference path="../app_themes/theme1/js/modernizr.custom.97074.js" />
/// <reference path="../content/ava-menu/js/ava.min.pack.js" />
/// <reference path="affix.js" />
/// <reference path="alert.js" />
/// <reference path="bootstrap.min.js" />
/// <reference path="bootstrap.rtl.min.js" />
/// <reference path="bootstrap-rtl.js" />
/// <reference path="button.js" />
/// <reference path="carousel-rtl.js" />
/// <reference path="ckeditor/adapters/jquery.js" />
/// <reference path="ckeditor/build-config.js" />
/// <reference path="ckeditor/ckeditor.js" />
/// <reference path="ckeditor/config.js" />
/// <reference path="ckeditor/lang/af.js" />
/// <reference path="ckeditor/lang/ar.js" />
/// <reference path="ckeditor/lang/bg.js" />
/// <reference path="ckeditor/lang/bn.js" />
/// <reference path="ckeditor/lang/bs.js" />
/// <reference path="ckeditor/lang/ca.js" />
/// <reference path="ckeditor/lang/cs.js" />
/// <reference path="ckeditor/lang/cy.js" />
/// <reference path="ckeditor/lang/da.js" />
/// <reference path="ckeditor/lang/de.js" />
/// <reference path="ckeditor/lang/el.js" />
/// <reference path="ckeditor/lang/en.js" />
/// <reference path="ckeditor/lang/en-au.js" />
/// <reference path="ckeditor/lang/en-ca.js" />
/// <reference path="ckeditor/lang/en-gb.js" />
/// <reference path="ckeditor/lang/eo.js" />
/// <reference path="ckeditor/lang/es.js" />
/// <reference path="ckeditor/lang/et.js" />
/// <reference path="ckeditor/lang/eu.js" />
/// <reference path="ckeditor/lang/fa.js" />
/// <reference path="ckeditor/lang/fi.js" />
/// <reference path="ckeditor/lang/fo.js" />
/// <reference path="ckeditor/lang/fr.js" />
/// <reference path="ckeditor/lang/fr-ca.js" />
/// <reference path="ckeditor/lang/gl.js" />
/// <reference path="ckeditor/lang/gu.js" />
/// <reference path="ckeditor/lang/he.js" />
/// <reference path="ckeditor/lang/hi.js" />
/// <reference path="ckeditor/lang/hr.js" />
/// <reference path="ckeditor/lang/hu.js" />
/// <reference path="ckeditor/lang/id.js" />
/// <reference path="ckeditor/lang/is.js" />
/// <reference path="ckeditor/lang/it.js" />
/// <reference path="ckeditor/lang/ja.js" />
/// <reference path="ckeditor/lang/ka.js" />
/// <reference path="ckeditor/lang/km.js" />
/// <reference path="ckeditor/lang/ko.js" />
/// <reference path="ckeditor/lang/ku.js" />
/// <reference path="ckeditor/lang/lt.js" />
/// <reference path="ckeditor/lang/lv.js" />
/// <reference path="ckeditor/lang/mk.js" />
/// <reference path="ckeditor/lang/mn.js" />
/// <reference path="ckeditor/lang/ms.js" />
/// <reference path="ckeditor/lang/nb.js" />
/// <reference path="ckeditor/lang/nl.js" />
/// <reference path="ckeditor/lang/no.js" />
/// <reference path="ckeditor/lang/pl.js" />
/// <reference path="ckeditor/lang/pt.js" />
/// <reference path="ckeditor/lang/pt-br.js" />
/// <reference path="ckeditor/lang/ro.js" />
/// <reference path="ckeditor/lang/ru.js" />
/// <reference path="ckeditor/lang/si.js" />
/// <reference path="ckeditor/lang/sk.js" />
/// <reference path="ckeditor/lang/sl.js" />
/// <reference path="ckeditor/lang/sq.js" />
/// <reference path="ckeditor/lang/sr.js" />
/// <reference path="ckeditor/lang/sr-latn.js" />
/// <reference path="ckeditor/lang/sv.js" />
/// <reference path="ckeditor/lang/th.js" />
/// <reference path="ckeditor/lang/tr.js" />
/// <reference path="ckeditor/lang/tt.js" />
/// <reference path="ckeditor/lang/ug.js" />
/// <reference path="ckeditor/lang/uk.js" />
/// <reference path="ckeditor/lang/vi.js" />
/// <reference path="ckeditor/lang/zh.js" />
/// <reference path="ckeditor/lang/zh-cn.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/a11yhelp.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/af.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ar.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/bg.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ca.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/cs.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/cy.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/da.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/de.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/el.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/en.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/en-gb.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/eo.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/es.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/et.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/eu.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/fa.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/fi.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/fo.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/fr.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/fr-ca.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/gl.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/gu.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/he.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/hi.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/hr.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/hu.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/id.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/it.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ja.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/km.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ko.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ku.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/lt.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/lv.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/mk.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/mn.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/nb.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/nl.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/no.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/pl.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/pt.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/pt-br.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ro.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ru.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/si.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/sk.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/sl.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/sq.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/sr.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/sr-latn.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/sv.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/th.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/tr.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/tt.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/ug.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/uk.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/vi.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/zh.js" />
/// <reference path="ckeditor/plugins/a11yhelp/dialogs/lang/zh-cn.js" />
/// <reference path="ckeditor/plugins/about/dialogs/about.js" />
/// <reference path="ckeditor/plugins/clipboard/dialogs/paste.js" />
/// <reference path="ckeditor/plugins/colordialog/dialogs/colordialog.js" />
/// <reference path="ckeditor/plugins/dialog/dialogDefinition.js" />
/// <reference path="ckeditor/plugins/div/dialogs/div.js" />
/// <reference path="ckeditor/plugins/find/dialogs/find.js" />
/// <reference path="ckeditor/plugins/flash/dialogs/flash.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/button.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/checkbox.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/form.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/hiddenfield.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/radio.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/select.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/textarea.js" />
/// <reference path="ckeditor/plugins/forms/dialogs/textfield.js" />
/// <reference path="ckeditor/plugins/iframe/dialogs/iframe.js" />
/// <reference path="ckeditor/plugins/image/dialogs/image.js" />
/// <reference path="ckeditor/plugins/link/dialogs/anchor.js" />
/// <reference path="ckeditor/plugins/link/dialogs/link.js" />
/// <reference path="ckeditor/plugins/liststyle/dialogs/liststyle.js" />
/// <reference path="ckeditor/plugins/pastefromword/filter/default.js" />
/// <reference path="ckeditor/plugins/scayt/dialogs/options.js" />
/// <reference path="ckeditor/plugins/smiley/dialogs/smiley.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/af.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/ar.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/bg.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/ca.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/cs.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/cy.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/da.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/de.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/el.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/en.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/en-gb.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/eo.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/es.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/et.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/eu.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/fa.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/fi.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/fr.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/fr-ca.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/gl.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/he.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/hr.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/hu.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/id.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/it.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/ja.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/km.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/ko.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/ku.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/lt.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/lv.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/nb.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/nl.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/no.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/pl.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/pt.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/pt-br.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/ru.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/si.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/sk.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/sl.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/sq.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/sv.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/th.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/tr.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/tt.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/ug.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/uk.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/vi.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/zh.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/lang/zh-cn.js" />
/// <reference path="ckeditor/plugins/specialchar/dialogs/specialchar.js" />
/// <reference path="ckeditor/plugins/table/dialogs/table.js" />
/// <reference path="ckeditor/plugins/tabletools/dialogs/tableCell.js" />
/// <reference path="ckeditor/plugins/templates/dialogs/templates.js" />
/// <reference path="ckeditor/plugins/templates/templates/default.js" />
/// <reference path="ckeditor/plugins/wsc/dialogs/wsc.js" />
/// <reference path="ckeditor/plugins/wsc/dialogs/wsc_ie.js" />
/// <reference path="ckeditor/samples/js/sample.js" />
/// <reference path="ckeditor/samples/js/sf.js" />
/// <reference path="ckeditor/samples/old/assets/uilanguages/languages.js" />
/// <reference path="ckeditor/samples/old/dialog/assets/my_dialog.js" />
/// <reference path="ckeditor/samples/old/htmlwriter/assets/outputforflash/swfobject.js" />
/// <reference path="ckeditor/samples/old/sample.js" />
/// <reference path="ckeditor/samples/toolbarconfigurator/js/abstracttoolbarmodifier.js" />
/// <reference path="ckeditor/samples/toolbarconfigurator/js/fulltoolbareditor.js" />
/// <reference path="ckeditor/samples/toolbarconfigurator/js/toolbarmodifier.js" />
/// <reference path="ckeditor/samples/toolbarconfigurator/js/toolbartextmodifier.js" />
/// <reference path="ckeditor/samples/toolbarconfigurator/lib/codemirror/codemirror.js" />
/// <reference path="ckeditor/samples/toolbarconfigurator/lib/codemirror/javascript.js" />
/// <reference path="ckeditor/samples/toolbarconfigurator/lib/codemirror/show-hint.js" />
/// <reference path="ckeditor/styles.js" />
/// <reference path="collapse.js" />
/// <reference path="cultures/kendo.culture.fa.js" />
/// <reference path="cultures/kendo.culture.fa-ir.js" />
/// <reference path="cultures/moment.min.js" />
/// <reference path="cultures/moment-jalaali.js" />
/// <reference path="dropdown.js" />
/// <reference path="jquery.unobtrusive-ajax.js" />
/// <reference path="jquery.validate.min.js" />
/// <reference path="jquery.validate.unobtrusive.min.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="jquery-2.1.3.js" />
/// <reference path="jquery-2.2.1.js" />
/// <reference path="kendo.all.min.js" />
/// <reference path="kendo.aspnetmvc.js" />
/// <reference path="kendo/2016.1.226/angular.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.af.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.af-za.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.am.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.am-et.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-ae.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-bh.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-dz.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-eg.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-iq.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-jo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-kw.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-lb.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-ly.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-ma.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.arn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.arn-cl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-om.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-qa.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-sa.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-sy.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-tn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ar-ye.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.as.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.as-in.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.az.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.az-cyrl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.az-cyrl-az.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.az-latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.az-latn-az.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ba.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ba-ru.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.be.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.be-by.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bg.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bg-bg.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bn-bd.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bn-in.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bo-cn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.br.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.br-fr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bs.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bs-cyrl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bs-cyrl-ba.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bs-latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.bs-latn-ba.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ca.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ca-es.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ca-es-valencia.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.chr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.chr-cher.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.chr-cher-us.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.co.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.co-fr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.cs.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.cs-cz.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.cy.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.cy-gb.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.da.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.da-dk.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.de.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.de-at.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.de-ch.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.de-de.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.de-li.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.de-lu.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.dsb.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.dsb-de.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.dv.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.dv-mv.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.el.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.el-gr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-029.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-au.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-bz.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-ca.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-gb.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-hk.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-ie.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-in.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-jm.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-my.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-nz.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-ph.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-sg.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-tt.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-us.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-za.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.en-zw.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-419.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-ar.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-bo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-cl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-co.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-cr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-do.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-ec.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-es.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-gt.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-hn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-mx.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-ni.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-pa.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-pe.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-pr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-py.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-SV.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-us.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-uy.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.es-ve.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.et.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.et-ee.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.eu.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.eu-ES.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fa.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fa-IR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ff.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ff-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ff-Latn-SN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fi.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fi-FI.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fil.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fil-PH.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fo-FO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-BE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-CA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-CD.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-CH.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-CI.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-CM.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-FR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-HT.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-LU.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-MA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-MC.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-ML.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-RE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fr-SN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fy.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.fy-NL.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ga.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ga-IE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gd.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gd-GB.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gl-ES.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gn-PY.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gsw.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gsw-FR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gu.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.gu-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ha.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ha-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ha-Latn-NG.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.haw.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.haw-US.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.he.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.he-IL.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hi.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hi-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hr-BA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hr-HR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hsb.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hsb-DE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hu.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hu-HU.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hy.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.hy-AM.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.id.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.id-ID.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ig.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ig-NG.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ii.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ii-CN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.is.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.is-IS.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.it.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.it-CH.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.it-IT.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.iu.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.iu-Cans.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.iu-Cans-CA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.iu-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.iu-Latn-CA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ja.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ja-JP.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.jv.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.jv-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.jv-Latn-ID.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ka.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ka-GE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kk.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kk-KZ.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kl-GL.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.km.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.km-KH.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kn-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ko.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kok.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.kok-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ko-KR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ku.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ku-Arab.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ku-Arab-IQ.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ky.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ky-KG.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lb.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lb-LU.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lo-LA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lt.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lt-LT.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lv.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.lv-LV.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mg.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mg-MG.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mi.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mi-NZ.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mk.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mk-MK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ml.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ml-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mn-Cyrl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mn-MN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mn-Mong.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mn-Mong-CN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mn-Mong-MN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.moh.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.moh-CA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mr-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ms.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ms-BN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ms-MY.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mt.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.mt-MT.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.my.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.my-MM.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nb.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nb-NO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ne.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ne-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ne-NP.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nl-BE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nl-NL.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nn-NO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.no.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nqo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nqo-GN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nso.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.nso-ZA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.oc.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.oc-FR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.om.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.om-ET.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.or.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.or-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pa.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pa-Arab.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pa-Arab-PK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pa-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pl-PL.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.prs.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.prs-AF.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ps.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ps-AF.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pt.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pt-AO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pt-BR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.pt-PT.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.qut.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.qut-GT.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.quz.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.quz-BO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.quz-EC.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.quz-PE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.rm.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.rm-CH.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ro.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ro-MD.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ro-RO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ru.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ru-RU.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ru-UA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.rw.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.rw-RW.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sa.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sah.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sah-RU.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sa-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sd.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sd-Arab.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sd-Arab-PK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.se.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.se-FI.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.se-NO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.se-SE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.si.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.si-LK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sk.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sk-SK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sl-SI.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sma.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sma-NO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sma-SE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.smj.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.smj-NO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.smj-SE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.smn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.smn-FI.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sms.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sms-FI.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sn-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sn-Latn-ZW.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.so.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.so-SO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sq.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sq-AL.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Cyrl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Cyrl-BA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Cyrl-CS.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Cyrl-ME.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Cyrl-RS.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Latn-BA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Latn-CS.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Latn-ME.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sr-Latn-RS.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.st.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.st-ZA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sv.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sv-FI.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sv-SE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sw.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.sw-KE.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.syr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.syr-SY.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ta.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ta-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ta-LK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.te.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.te-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tg.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tg-Cyrl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tg-Cyrl-TJ.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.th.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.th-TH.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ti.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ti-ER.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ti-ET.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tk.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tk-TM.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tn-BW.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tn-ZA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tr.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tr-TR.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ts.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ts-ZA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tt.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tt-RU.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tzm.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tzm-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tzm-Latn-DZ.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tzm-Tfng.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.tzm-Tfng-MA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ug.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ug-CN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.uk.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.uk-UA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ur.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ur-IN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.ur-PK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.uz.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.uz-Cyrl.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.uz-Cyrl-UZ.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.uz-Latn.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.uz-Latn-UZ.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.vi.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.vi-VN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.wo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.wo-SN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.xh.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.xh-ZA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.yo.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.yo-NG.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zgh.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zgh-Tfng.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zgh-Tfng-MA.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-CHS.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-CHT.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-CN.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-Hans.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-Hant.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-HK.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-MO.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-SG.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zh-TW.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zu.min.js" />
/// <reference path="kendo/2016.1.226/cultures/kendo.culture.zu-ZA.min.js" />
/// <reference path="kendo/2016.1.226/jquery.min.js" />
/// <reference path="kendo/2016.1.226/kendo.angular.min.js" />
/// <reference path="kendo/2016.1.226/kendo.angular2.min.js" />
/// <reference path="kendo/2016.1.226/kendo.autocomplete.min.js" />
/// <reference path="kendo/2016.1.226/kendo.binder.min.js" />
/// <reference path="kendo/2016.1.226/kendo.button.min.js" />
/// <reference path="kendo/2016.1.226/kendo.calendar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.color.min.js" />
/// <reference path="kendo/2016.1.226/kendo.colorpicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.combobox.min.js" />
/// <reference path="kendo/2016.1.226/kendo.core.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.odata.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.signalr.min.js" />
/// <reference path="kendo/2016.1.226/kendo.data.xml.min.js" />
/// <reference path="kendo/2016.1.226/kendo.datepicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.datetimepicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.draganddrop.min.js" />
/// <reference path="kendo/2016.1.226/kendo.dropdownlist.min.js" />
/// <reference path="kendo/2016.1.226/kendo.editable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.fx.min.js" />
/// <reference path="kendo/2016.1.226/kendo.list.min.js" />
/// <reference path="kendo/2016.1.226/kendo.listview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.maskedtextbox.min.js" />
/// <reference path="kendo/2016.1.226/kendo.menu.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.actionsheet.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.application.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.button.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.buttongroup.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.collapsible.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.drawer.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.listview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.loader.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.modalview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.navbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.pane.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.popover.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.scroller.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.scrollview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.shim.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.splitview.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.switch.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.tabstrip.min.js" />
/// <reference path="kendo/2016.1.226/kendo.mobile.view.min.js" />
/// <reference path="kendo/2016.1.226/kendo.multiselect.min.js" />
/// <reference path="kendo/2016.1.226/kendo.notification.min.js" />
/// <reference path="kendo/2016.1.226/kendo.numerictextbox.min.js" />
/// <reference path="kendo/2016.1.226/kendo.pager.min.js" />
/// <reference path="kendo/2016.1.226/kendo.panelbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.popup.min.js" />
/// <reference path="kendo/2016.1.226/kendo.progressbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.resizable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.responsivepanel.min.js" />
/// <reference path="kendo/2016.1.226/kendo.router.min.js" />
/// <reference path="kendo/2016.1.226/kendo.selectable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.slider.min.js" />
/// <reference path="kendo/2016.1.226/kendo.sortable.min.js" />
/// <reference path="kendo/2016.1.226/kendo.splitter.min.js" />
/// <reference path="kendo/2016.1.226/kendo.tabstrip.min.js" />
/// <reference path="kendo/2016.1.226/kendo.timepicker.min.js" />
/// <reference path="kendo/2016.1.226/kendo.timezones.min.js" />
/// <reference path="kendo/2016.1.226/kendo.toolbar.min.js" />
/// <reference path="kendo/2016.1.226/kendo.tooltip.min.js" />
/// <reference path="kendo/2016.1.226/kendo.touch.min.js" />
/// <reference path="kendo/2016.1.226/kendo.ui.core.min.js" />
/// <reference path="kendo/2016.1.226/kendo.userevents.min.js" />
/// <reference path="kendo/2016.1.226/kendo.validator.min.js" />
/// <reference path="kendo/2016.1.226/kendo.view.min.js" />
/// <reference path="kendo/2016.1.226/kendo.virtuallist.min.js" />
/// <reference path="kendo/2016.1.226/kendo.webcomponents.min.js" />
/// <reference path="kendo/2016.1.226/kendo.window.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.bg-BG.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.cs-CZ.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.da-DK.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.de-CH.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.de-DE.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.en-GB.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.en-US.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.es-ES.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.fi-FI.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.fr-CH.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.fr-FR.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.he-IL.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.it-CH.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.it-IT.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.ja-JP.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.nb-NO.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.nl-BE.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.nl-NL.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.pl-PL.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.pt-BR.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.pt-PT.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.ro-RO.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.ru-RU.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.sk-SK.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.sv-SE.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.tr-TR.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.uk-UA.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.zh-CN.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.zh-HK.min.js" />
/// <reference path="kendo/2016.1.226/messages/kendo.messages.zh-TW.min.js" />
/// <reference path="mdbootstrappersiandatetimepicker/jalaali.js" />
/// <reference path="mdbootstrappersiandatetimepicker/jquery.bootstrap-persiandatetimepicker.js" />
/// <reference path="messages/kendo.fa-ir.js" />
/// <reference path="messages/kendo.messages.en-us.js" />
/// <reference path="modal.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="modernizr-2.8.3.js" />
/// <reference path="moon.kendo.validation-3.0.8.js" />
/// <reference path="popover.js" />
/// <reference path="respond.js" />
/// <reference path="respond.matchmedia.addListener.js" />
/// <reference path="scrollspy.js" />
/// <reference path="tab.js" />
/// <reference path="tooltip.js" />
/// <reference path="transition.js" />
